{
  "title": "Lernen Sie unser Team kennen",
  "description": "Wir sind alle sehr verschieden. Wir sind in verschiedenen Städten, zu verschiedenen Zeiten geboren, wir lieben unterschiedliche Musik, Essen, Filme. Aber wir haben etwas, das uns alle verbindet. Es ist unser Unternehmen. Wir sind ihr Herz. Wir sind nicht nur ein Team, wir sind eine Familie",
  "creativity": "Es ist die Fähigkeit, über den Tellerrand hinaus zu denken. Wir treffen Entscheidungen, schaffen etwas Neues und bringen eine Menge Ideen hervor",
  "worldwide": "Alle Websites, die Sie mit 99Travl erstellen, sind mobilfreundlich. Sie müssen keine spezielle mobile Version Ihrer Website erstellen.",
  "unique-approach": "99Travl bietet viele Website-Blöcke in verschiedenen Themenbereichen an, und obwohl diese Blöcke vorgefertigt sind, sind sie flexibel",
  "contact": "Kontaktieren Sie uns für weitere Informationen"
}
